.serch-sec input{
  border: none;
  border-bottom: 1px solid black;
  text-align: left;
margin-bottom: 30px;}

  #artical .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    justify-content: flex-end;
  }
  #artical{
   margin-block: 27px;
   margin-top: 200px;
  }


  #artical .img-news{

  width: 100%;margin-bottom: 25px;height: 300px;border-radius: 33px;}
  #artical .big-title{
    
  font-size: 32px;font-family: Alfont-Bold;}
  #artical .sub-title{
    
  font-family: Alfont-Bold;font-size: 20px;color: #700202;}#artical .date-text{
    
  }
  .pagination {
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
    align-items: center;
    justify-content: center;
}
#artical a{
  color: black;
}
#artical a:hover{
  color: rgb(91, 91, 91)!important;
}
.page-link {
  position: relative;
  display: block;
  padding: .5rem .75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #000000;
  background-color: #fff;
  border: unset; 
  font-family: 'Alfont-Med';
}

  #artical .news-des{
    
  font-family: Alfont-Med;margin-bottom: 60px;}
  @media (max-width: 770px) {
    #artical .big-title {
      font-size: 17px;
      font-family: Alfont-Bold;
  }
  #artical .sub-title {
    font-family: Alfont-Bold;
    font-size: 11px;
    color: #700202;
}
#artical .img-news {
  width: 100%;
  margin-bottom: 25px;
  height: 228px;
  border-radius: 33px;
}
  }


  @media (max-width: 330px){
#artical .big-title {
    font-size: 15px;
    font-family: Alfont-Bold;
}
#artical .sub-title {
  font-family: Alfont-Bold;
  font-size: 10px;
  color: #700202;
}
  }

  .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px);
    direction: ltr!important;
  }


  #group-news .owl-theme .owl-nav [class*='owl-'] {
    color: #000;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: transparent;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
}
#group-news .owl-theme .owl-nav {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent;
  position: absolute;
  top: -83px;
}
#group-news .right-title p{
font-family: 'Alfont-Bold';
}
#group-news .right-title p{
  font-family: 'Alfont-Bold';
  position: relative;
  }

  #group-news .right-title p:after {
    content: "\A";
    width: 74px;
    height: 4px;
    /* border-radius: 50%; */
    background: #71f582;
    display: inline-block;
    /* margin: 0 10px; */
    position: absolute;
    left: -1px;
    /* right: 3%; */
    bottom: -6px;
  
  
  }
  #owl-carousel2{
  margin-block: 53px;
  }
  #owl-carousel2 img{
  border-radius: 36px;
    height: 191px;
}
#owl-carousel2 .card {

  border-radius: 2.25rem;
border: none;box-shadow: 1px 3px 19px 16px #d7d2d212;margin-inline: 2px;}

#owl-carousel2  .card-title{
  font-family: 'Alfont-Bold';
}

#owl-carousel2  .card-title{
  font-family: 'Alfont-Bold';
height: 48px;}

#owl-carousel2  .date-card{
color: #78f688;
}
#owl-carousel2 .card-text{    height: 40px;}
#owl-carousel2  a{

font-family:'Alfont-Med'; ;
padding: 0;
}

#owl-carousel2 .card:hover{
  border-radius: 2.25rem;
}

#owl-carousel2  .item {
  transition: all 0.4s ease-in-out;
  transform: scale(1);
  margin: 10px 0px;
  border-radius: 2.25rem;
}